body .main-container .editor-container .ck .ck-content *,
* {
    margin: 0;
    padding: 0;
    border: none;
}

body .main-container .editor-container .ck .ck-content html,
html {
    background: #EEE2B6;
    /* cor do fundo */
}

body .main-container .editor-container .ck .ck-content abbr,
abbr {
    text-decoration: none;
}

body .main-container .editor-container .ck .ck-content p,
p,
body .main-container .editor-container .ck .ck-content a,
a {
    word-wrap: break-word;
}

body .main-container .editor-container .ck .ck-content div,
div {
    max-width: 100%;
    height: auto;
}

body .main-container .editor-container .ck .ck-content img,
img {
    max-width: 100%;
    height: auto !important;
    margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content body,
body {
    width: 594px;
    max-width: 70%;
    /*largura do espaço do conteúdo*/
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
    background-color: #ffff;
    /* cor da "folha"*/
    margin: 0 auto;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
}

@font-face {
    font-family: 'Work Sans';
    src: url(../fonts/Work-Sans-Regular.woff2);
}

@font-face {
    font-family: 'Work Sans Bold';
    src: url(../fonts/Work-Sans-Bold.woff2);
}

@font-face {
    font-family: 'tangelo';
    src: url(../fonts/Tangelo-Bold.woff2);
}

@font-face {
    font-family: 'active';
    src: url(../fonts/Active-Bold.woff2);
}

@font-face {
    font-family: 'goodlife-sans';
    src: url(../fonts/Goodlife-Sans.woff2);
}

@font-face {
    font-family: 'ruddy';
    src: url(../fonts/Ruddy-Bold.woff2);
}

@font-face {
    font-family: 'devaideal-book';
    src: url(../fonts/DevaIdeal-Book.woff2);
}


@font-face {
    font-family: 'Deva Ideal Book';
    src: url(../fonts/DevaIdeal-Book.woff2);
}

@font-face {
    font-family: 'devaideal-book-italic';
    src: url(../fonts/DevaIdeal-BookIt.woff2);
}


@font-face {
    font-family: 'sixhands-marker';
    src: url(../fonts/SixHands-Marker.woff2);
}

/*----- p quebra -----*/
body .main-container .editor-container .ck .ck-content p.quebra,
p.quebra {
    font-family: "goodlife-sans", sans-serif;
    color: #000000;
    font-size: 16px;
    margin-top: 6em;
    margin-bottom: 2em;
    border-left: #CC6B82 4px solid;
    padding: 2px;
    padding-left: 0.8em;

}

/*---- h's (titulos) ----*/
body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,
h1.fdnc_fdnc_h1 {
    font-family: "active", sans-serif;
    font-size: 28px;
    margin-top: 1em;
    line-height: 0.8
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,
h2.fdnc_fdnc_h2 {
    font-family: "devaideal-book", sans-serif;
    font-size: 34px;
    text-decoration: none;
    margin-top: 1em;
}

body .main-container .editor-container .ck .ck-content h3.fdnc_fdnc_h3,
h3.fdnc_fdnc_h3 {
    font-size: 24px;
}

body .main-container .editor-container .ck .ck-content h5.fdnc_fdnc_h4,
h5.fdnc_fdnc_h4 {
    font-size: 22px;
}

body .main-container .editor-container .ck .ck-content h5.fdnc_fdnc_h5,
h5.fdnc_fdnc_h5 {
    font-size: 20px;
}

body .main-container .editor-container .ck .ck-content h6.fdnc_fdnc_h6,
h6.fdnc_fdnc_h6 {
    font-size: 18px;
}

/*---- paragrafos básicos ----*/
body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,
p.fdnc_fdnc_p {
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-left: 2em;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: left;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,
p.fdnc_fdnc_p_center {
    font-family: "goodlife-sans", sans-serif;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_autores,
p.fdnc_fdnc_p_autores {
    font-family: "sixhands-marker", sans-serif;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0.8em;
    line-height: 1.5;
    text-indent: 1em;
    text-align: left;
    text-transform: uppercase;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha,
p.fdnc_fdnc_p_ficha {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-align: left;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_center,
p.fdnc_fdnc_p_ficha_center {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center_ficha,
p.fdnc_fdnc_p_center_ficha {
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.5em;
    line-height: 1.5;
    text-align: center;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_right,
p.fdnc_fdnc_p_ficha_right {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0.2em;
    line-height: 1.5;
    text-align: right;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo,
p.fdnc_fdnc_p_ficha_recuo {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-indent: 1em;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo2,
p.fdnc_fdnc_p_ficha_recuo2 {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.2;
    text-indent: 40px;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2_lista,
h2.fdnc_fdnc_h2_lista {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 2em;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_lista,
p.fdnc_fdnc_p_lista {
    color: #000000;
    font-family: "devaideal-book", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}

/*----- spans (characteres styles) -----*/
body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_link,
span.fdnc_fdnc_link {
    text-decoration: none;
}

body .main-container .editor-container .ck .ck-content a:link,
a:link {
    text-decoration: none;
    /*- para não ficar o sublinhado de link no texto-*/

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,
span.fdnc_fdnc_bold {
    font-weight: 400;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic,
span.fdnc_fdnc_italic {
    font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_deva,
span.fdnc_fdnc_italic_deva {
    font-family: "devaideal-book-italic", sans-serif;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic,
span.fdnc_fdnc_bold_italic {
    font-weight: bold;
    font-style: italic;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_sublinado,
span.fdnc_fdnc_bold_sublinado {
    font-weight: bold;
    border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_sublinado,
span.fdnc_fdnc_italic_sublinado {
    font-style: italic;
    border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_sublinado,
span.fdnc_fdnc_italic_sublinado {
    border-bottom: 1px solid #000000;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_tangelo_verde,
span.fdnc_fdnc_tangelo_verde {
    color: #008B7A;
    font-family: "tangelo", sans-serif;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_rosa_active,
span.fdnc_fdnc_rosa_active {
    color: #C4047F;
    font-family: "active", sans-serif;
    font-size: 2em;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_tangelo_azul,
span.fdnc_fdnc_tangelo_azul {
    color: #19768D;
    font-family: "tangelo", sans-serif;

}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_cdd,
span.fdnc_fdnc_cdd {
    float: right;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_ruddy,
span.fdnc_fdnc_ruddy {
    font-family: "ruddy", sans-serif;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_h1,
span.fdnc_fdnc_h1 {
    display: none;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold_italic_en,
span.fdnc_fdnc_bold_italic_en {
    font-family: 'devaideal-book-italic';
    font-style: italic;
    font-weight: bold;
}

/*--- divs ---*/
body .main-container .editor-container .ck .ck-content div.fdnc_inicial h1,
div.fdnc_inicial h1 {
    text-align: center;
    font-size: 3em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial,
div.fdnc_inicial {
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    justify-content: center;
}

body .main-container .editor-container .ck .ck-content div.fdnc_final,
div.fdnc_final {
    background-color: white;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    justify-content: center;
}

body .main-container .editor-container .ck .ck-content div.fdnc_final h2,
div.fdnc_final h2 {
    text-align: center;
    font-size: 1.5em;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial p,
div.fdnc_inicial p {
    margin-left: 0;
}

body .main-container .editor-container .ck .ck-content div.fdnc_ficha_catalografica,
div.fdnc_ficha_catalografica {
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border: #000000 1px solid;
}

section.fdnc_audio {
    margin-top: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
    border-radius: 0;
    border: #adadad 1px dotted;
}

section.fdnc_audio h2 {
    font-family: "Work Sans Bold", sans-serif;
    text-align: center;
    display: block;
    font-size: 20px;
    text-transform: none;

}

section.fdnc_audio p {
    font-family: "Work Sans Bold", sans-serif;
    text-align: center;
    display: block;
    font-size: 10px;
    margin: 0;
}